@charset "UTF-8";
body, p, ul, ol, h1,
h2, input {
	margin: 0;
}
ul, ol {
	padding: 0;
}
li {
	list-style: none;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img {
	vertical-align: middle;
}
input {
	vertical-align: middle;
}
.about-report-modal-wrapper .modal-content-head,
.expose-report-modal-wrapper .modal-content-head {
	border-left: 5px solid #CCC;
	padding-left: 13px;
	font-weight: bold;
	font-size: 14px;
}
.about-report-modal-wrapper .modal-container,
.expose-report-modal-wrapper .modal-container {
	padding-top: 45px;
}
.about-report-modal-wrapper .modal-container-inner,
.expose-report-modal-wrapper .modal-container-inner {
	padding: 25px;
	border-top: 1px solid #CCCCCC;
}
.arrowLink {
	position: relative;
	padding-left: 8px;
	line-height: 12px;
}
.arrowLink:before {
	display: block;
	position: absolute;
	top: 5px;
	left: 0;
	width: 3px;
	height: 3px;
	border-top: solid 1px #1470CC;
	border-right: solid 1px #1470CC;
	transform: rotate(45deg);
	content: "";
}
.infectionInfoWrap::before {
	display: block;
	height: 70px;
	margin-top: -70px;
	content: "";
}
.infectionInfoWrap .infectionInfo .head {
	font-weight: bold;
}
.infectionInfoWrap .infectionInfo .head + .body {
	margin-top: 5px;
}
.infectionInfoWrap .infectionInfo + .infectionInfo {
	margin-top: 10px;
}
.newReportIcn {
	display: inline-block;
	position: relative;
}
.newReportIcn::after {
	position: absolute;
	right: -16px;
	width: 13px;
	height: 13px;
	background: url("/SYS/PC/images/icn/new_report.png");
	content: "";
}
.readMore {
	margin: 10px 0 0 10px;
	font-size: 12px;
}
div#mainContents .reportTagList,
.reportTagList {
	display: flex;
	flex-wrap: wrap;
	margin: 15px 0 20px;
	padding: 0 10px 5px;
	border-bottom: 1px solid #CCCCCC;
}
div#mainContents .reportTagList > li,
.reportTagList > li {
	margin: 0 10px 10px 0;
	background: #FAFAFA;
	border: 1px solid #CCCCCC;
	border-radius: 14px;
}
div#mainContents .reportTagList > li:hover,
.reportTagList > li:hover {
	background: #F1F1F1;
}
div#mainContents .reportTagList > li > a,
.reportTagList > li > a {
	font-size: 12px;
	color: #4E4E4E;
	line-height: 24px;
	text-decoration: none;
	position: relative;
	padding: 6px 20px 6px 15px;
}
div#mainContents .reportTagList > li > a:before,
.reportTagList > li > a:before {
	position: absolute;
	right: 16px;
	transform: rotate(45deg);
	margin-top: 8px;
	width: 6px;
	height: 6px;
	background-color: transparent;
	border-top: solid 2px #CCCCCC;
	border-right: solid 2px #CCCCCC;
	content: "";
}
.reportCassette {
	margin-left: 10px;
	padding-bottom: 20px;
	border-bottom: 1px solid #CCCCCC;
}
.reportCassette > .reportText {
	margin-top: 10px;
	width: 650px;
}
.reportCassette > .reportText > .title,
.reportCassette > .reportText > .text {
	color: #4E4E4E;
	line-height: 18px;
}
.reportCassette > .reportText > .title {
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: bold;
}
.reportCassette > .reportText > .text {
	font-size: 12px;
}
.reportCassette .icnLunch,
.reportCassette .icnDinner {
	position: relative;
	padding-left: 15px;
	line-height: 17px;
}
.reportCassette .icnLunch::before,
.reportCassette .icnDinner::before {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate3d(0, -50%, 0);
	width: 12px;
	height: 12px;
	content: "";
}
.reportCassette .icnLunch::before {
	background: url("/SYS/PC/images/icn/lunch_12x12.png");
}
.reportCassette .icnDinner::before {
	background: url("/SYS/PC/images/icn/dinner_12x12.png");
}
.storeSubHeading + .reportCassette,
.storeSubHeadingWithoutBg + .reportCassette {
	margin-top: 10px;
}
.reportCassette + .reportCassette {
	margin-top: 20px;
}
.reporterWrap {
	display: flex;
}
.reporterImg {
	margin-right: 10px;
}
.reporterImg > img {
	border-radius: 50%;
}
.reporterDetail {
	display: flex;
	flex-flow: column;
	justify-content: center;
}
.reporterDetail > .name {
	font-size: 12px;
	color: #4E4E4E;
}
.reporterDetail > .individualInfo {
	width: fit-content;
	margin-top: 4px;
	font-size: 10px;
	color: #969696;
}
.reportAdditionWrap {
	display: flex;
	justify-content: space-between;
	margin-top: 10px;
	font-size: 12px;
	color: #4E4E4E;
}
.reportAdditionWrap > .arrowLink {
	height: 14px;
	line-height: 14px;
}
.reportAdditionWrap .sceneAndGoodCount {
	display: flex;
	align-items: center;
}
.reportAdditionWrap .goodCount {
	position: relative;
	margin-left: 15px;
	padding-left: 20px;
	font-size: 12px;
	font-weight: bold;
	color: #4E4E4E;
	line-height: 17px;
}
.reportAdditionWrap .goodCount:before {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate3d(0, -50%, 0);
	width: 12px;
	height: 12px;
	background: url("/SYS/PC/images/icn/good_black.png") no-repeat;
	content: "";
}
.reportPhoto {
	display: flex;
	margin-top: 10px;
}
.reportPhoto > li {
	position: relative;
	height: 120px;
	width: 120px;
	overflow: hidden;
}
.reportPhoto > li > img {
	position: absolute;
}
.reportPhoto > li + li {
	margin-left: 10px;
}
.shopHeaderInnerWrap .shopInfoInnerSectionWrap {
	margin-top: 15px;
}
.shopHeaderInnerWrap .shopInfoInnerSection {
	display: flex;
	flex-wrap: wrap;
	width: calc(100% + 20px);
}
.shopHeaderInnerWrap .shopInfoInnerSection > li {
	margin-right: 20px;
	padding-top: 5px;
}
.shopHeaderInnerWrap .shopInfoInnerSection > li:first-child {
	width: 100%;
	padding-top: 10px;
}
.shopInfoInnerSectionBlock > dt {
	float: left;
	width: 58px;
	margin-right: 10px;
	padding: 6px 0;
	border: 1px solid #979797;
	font-size: 10px;
	font-weight: normal;
	color: #4E4E4E;
	text-align: center;
	line-height: 1;
	box-sizing: border-box;
}
.shopInfoInnerSectionBlock > dt:after {
	content: "";
}
.shopInfoInnerSectionBlock > dd {
	position: relative;
	float: left;
	padding: 3px 0;
	font-size: 12px;
}
.shopInfoInnerSectionBlock .shopInfoInnerItem + .shopInfoInnerItem {
	margin-left: 10px;
}
.ratingWrap {
	display: flex;
	width: fit-content;
	margin-top: 10px;
	align-items: center;
}
.ratingWrap::after {
	position: absolute;
	left: 0;
	bottom: -14px;
	display: block;
	width: 100%;
	border-bottom: 1px solid #CCCCCC;
	content: "";
}
.ratingWrap .ratingScoreValue {
	position: relative;
	margin-right: 9px;
	padding: 2px 4px 0 20px;
	border-radius: 2px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.ratingWrap .ratingScoreValue::before {
	position: absolute;
	top: 5px;
	left: 4px;
	width: 12px;
	height: 12px;
	background: url("/SYS/PC/images/icn/rating_star_24x24@2x.png") center/12px no-repeat;
	content: "";
}
.ratingWrap .ratingScoreValue::after {
	position: absolute;
	top: 8px;
	right: -5px;
	border: solid transparent;
	border-width: 4px 0;
	content: "";
}
.ratingWrap .ratingScoreValue.rating1 {
	background: #F03F42;
}
.ratingWrap .ratingScoreValue.rating1::after {
	border-left: 6px solid #F03F42;
}
.ratingWrap .ratingScoreValue.rating2 {
	background: #F76D32;
}
.ratingWrap .ratingScoreValue.rating2::after {
	border-left: 6px solid #F76D32;
}
.ratingWrap .ratingScoreValue.rating3 {
	background: #FF9C22;
}
.ratingWrap .ratingScoreValue.rating3::after {
	border-left: 6px solid #FF9C22;
}
.ratingWrap .ratingScoreText {
	margin-right: 10px;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
}
.ratingWrap .ratingReivew,
.ratingWrap .ratingProvider {
	font-size: 10px;
	color: #4E4E4E;
}
.ratingWrap .ratingReivew {
	margin-right: 15px;
}
.ratingWrap .ratingProvider {
	margin-right: 10px;
}
.ratingWrap .aboutRatingWrap {
	position: relative;
	display: flex;
}
.ratingWrap .aboutRatingWrap .aboutRatingText {
	position: relative;
	padding-left: 13px;
	color: #1470CC;
	font-size: 10px;
	cursor: pointer;
}
.ratingWrap .aboutRatingWrap .aboutRatingText:hover {
	text-decoration: underline;
}
.ratingWrap .aboutRatingWrap .aboutRatingText::before {
	position: absolute;
	top: 2px;
	left: 0;
	width: 11px;
	height: 11px;
	background: url("/SYS/PC/images/icn/info_blue_24x24@2x.png") center/11px no-repeat;
	content: "";
}
.ratingWrap .aboutRatingWrap .tooltipRating {
	position: absolute;
	right: 68px;
	bottom: 27px;
	transform: translate3d(50%, 0, 0);
	display: none;
	width: 344px;
	padding: 10px;
	background: #FFFFFF;
	border: 1px #CCCCCC solid;
	border-radius: 4px;
	font-size: 12px;
	color: #4E4E4E;
	box-sizing: border-box;
}
.ratingWrap .aboutRatingWrap .tooltipRating::before,
.ratingWrap .aboutRatingWrap .tooltipRating::after {
	position: absolute;
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: "";
}
.ratingWrap .aboutRatingWrap .tooltipRating::before {
	margin-left: -10px;
	border-color: transparent;
	border-top-color: #CCCCCC;
	border-width: 10px;
}
.ratingWrap .aboutRatingWrap .tooltipRating::after {
	margin-left: -9px;
	border-color: transparent;
	border-top-color: #FFFFFF;
	border-width: 9px;
}
.ratingWrap .aboutRatingWrap:hover .tooltipRating {
	display: block;
}
.shopHeaderLinks {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	width: 750px;
	margin-top: 10px;
}
.shopHeaderLinks .linkItem {
	margin-right: 10px;
	padding: 5px 0;
	border: none;
}
.shopHeaderLinks > .goToEatWrap,
.shopHeaderLinks > .specificAreaWrap {
	margin-right: 10px;
	background-color: transparent;
	border: none;
}
.shopHeaderLinks > .goToEatWrap:hover,
.shopHeaderLinks > .specificAreaWrap:hover {
	background-color: transparent;
}
.shopHeaderLinks > .goToEatWrap > a,
.shopHeaderLinks > .specificAreaWrap > a {
	display: block;
	padding: 0;
	border: none;
}
.shopHeaderLinks > .goToEatWrap > a::after,
.shopHeaderLinks > .specificAreaWrap > a::after {
	display: none;
	top: 11px;
}
.shopHeaderLinks > .goToEatWrap > a > img:hover,
.shopHeaderLinks > .specificAreaWrap > a > img:hover {
	opacity: 0.8;
}
.shopHeaderLabels {
	display: flex;
	width: 620px;
	margin: 0 10px 0 -10px;
	flex-wrap: wrap;
	align-items: center;
}
.shopHeaderLabels p {
	margin: 10px 0 0 10px;
	box-sizing: border-box;
}
.shopHeaderLabels p > a {
	display: block;
	position: relative;
	padding: 2px 7px 3px;
	background-color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	color: #4E4E4E;
}
.shopHeaderLabels p > a::after {
	position: absolute;
	top: 0;
	right: -17px;
	bottom: 0;
	height: 0;
	margin: auto;
	border-top: solid 5px transparent;
	border-right: solid 0px transparent;
	border-bottom: solid 5px transparent;
	border-left: solid 7px #FFFFFF;
	content: "";
}
.shopHeaderLabels p > a:hover {
	background-color: #EFEFEF;
	text-decoration: none;
}
.shopHeaderLabels .goToEatCampaign {
	border: 1px solid #D0111B;
}
.shopHeaderLabels .goToEatCampaign > a {
	border-right: 25px solid #D0111B;
	color: #D0111B;
}
.shopHeaderLabels .specificAreaCampaign {
	border: 1px solid #FF9200;
}
.shopHeaderLabels .specificAreaCampaign > a {
	border-right: 25px solid #FF9200;
}
.shopHeaderLabels .specificAreaCampaign > a > span {
	font-weight: bold;
	color: #FF9C22;
}
.infectionWrap {
	margin-top: 10px;
	padding-bottom: 5px;
}
.infectionWrap a {
	display: flex;
	position: relative;
	align-items: center;
	background: url("/SYS/cmn/images/front_002/icn_crean_14x14.png") no-repeat 10px center;
	width: fit-content;
	height: 25px;
	padding: 0px 22px 0px 29px !important;
	border: 1px #02AFAA solid !important;
	border-radius: 4px;
	background-color: #FFFFFF;
	color: #4E4E4E;
	font-size: 12px;
	font-weight: bold;
}
.infectionWrap a:hover {
	background-color: #EFEFEF;
	text-decoration: none;
}
.infectionWrap a::before,
.infectionWrap a::after {
	position: absolute;
	display: block;
	right: 10px !important;
	height: 4px !important;
	width: 4px !important;
	transform: rotate(135deg);
	border-right: 1px #4E4E4E solid !important;
	border-top: 1px #4E4E4E solid !important;
	content: "";
}
.infectionWrap a::before {
	top: 8px;
}
.infectionWrap a::after {
	top: 11px !important;
}
div#mainContents .storeSubHeading {
	position: relative;
	padding: 4px 22px;
	background: #F4F2EE;
	border: 1px solid #D4D2CD;
	border-radius: 3px;
	box-shadow: 0 0 0 1px #FFFFFF inset;
	border-radius: 3px;
	font-size: 14px;
	font-weight: bold;
}
div#mainContents .storeSubHeading::before {
	display: block;
	position: absolute;
	top: 5px;
	left: 7px;
	width: 5px;
	height: 18px;
	background: #FAC786;
	content: "";
}
div#mainContents .storeSubHeading .storeSubHeadingText {
	font-size: 14px;
	font-weight: bold;
}
div#mainContents .storeSubHeading .subTitleSupplement {
	text-align: right;
	line-height: 13px;
}
.relatedLinkWrap {
	margin-top: 18px;
	padding-bottom: 7px;
	border-bottom: solid 1px #CCCCCC;
	color: #4E4E4E;
	font-size: 10px;
}
.ticketContent .ticketList {
	border: 4px solid #F4B000;
}
.ticketContent .ticketList > li + li {
	border-top: 4px solid #F4B000;
}
.ticketContent .ticketList > li > a {
	display: block;
	position: relative;
	padding: 10px 15px 10px 95px;
	background: #FFFFFF;
	text-decoration: none;
	box-sizing: border-box;
}
.ticketContent .ticketList > li > a::after {
	display: block;
	position: absolute;
	right: 15px;
	top: 50%;
	width: 8px;
	height: 8px;
	margin-top: -3px;
	border-right: solid 3px #CCCCCC;
	border-top: solid 3px #CCCCCC;
	background: transparent;
	transform: rotate(45deg);
	content: "";
}
.ticketContent .ticketList > li > a:hover {
	background: #FEF3D9;
}
.ticketContent .ticketList .freePrice,
.ticketContent .ticketList .discount {
	position: absolute;
	left: -5px;
	top: 15px;
	width: 75px;
	height: 30px;
	padding-left: 10px;
	border-top-left-radius: 2px;
	background: #3193DF;
	box-sizing: border-box;
	line-height: 30px;
}
.ticketContent .ticketList .freePrice::before,
.ticketContent .ticketList .freePrice::after,
.ticketContent .ticketList .discount::before,
.ticketContent .ticketList .discount::after {
	position: absolute;
	content: "";
}
.ticketContent .ticketList .freePrice::before,
.ticketContent .ticketList .discount::before {
	left: 0;
	bottom: -5px;
	border-bottom: 5px solid transparent;
	border-right: 5px solid #1C5985;
}
.ticketContent .ticketList .freePrice::after,
.ticketContent .ticketList .discount::after {
	right: -10px;
	top: 4px;
	width: 21px;
	height: 22px;
	background: #3193DF;
	transform: rotate(45deg);
}
.ticketContent .ticketList .freePrice .text,
.ticketContent .ticketList .discount .text {
	position: relative;
	z-index: 100;
	color: #FFFFFF;
}
.ticketContent .ticketList .freePrice {
	font-size: 10px;
}
.ticketContent .ticketList .discount {
	font-size: 14px;
}
.ticketContent .ticketList .discountPrice {
	color: #333333;
	font-size: 14px;
	font-weight: bold;
}
.ticketContent .ticketList .discountPrice > .usablePriceText {
	font-size: 16px;
	font-weight: bold;
	color: #D0111B;
}
.ticketContent .ticketList .pointStatus {
	display: flex;
	align-items: center;
	margin-top: 5px;
}
.ticketContent .ticketList .pointStatus .pointLabel {
	padding: 2px 6px;
	border: solid 1px #E73820;
	font-size: 10px;
	background: #FFFFFF;
	color: #E73820;
	line-height: 1;
	border-radius: 3px;
}
.ticketContent .ticketList .pointStatus .pointLabel + .savingsPoint {
	margin-left: 10px;
}
.ticketContent .ticketList .pointStatus .savingsPoint {
	font-size: 12px;
}
.ticketContent .ticketList .pointStatus .savingsPoint > span {
	color: #D0111B;
}
.questionLink {
	display: inline-block;
	height: 12px;
	padding-left: 16px;
	background: url("/SYS/PC/images/icn/info_blue_24x24@2x.png") no-repeat left center/12px 12px;
	font-size: 12px;
	font-weight: normal;
	line-height: 12px;
}
.footerWrap {
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
	width: 950px;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 18px;
}
.footerWrap > .footerRelatedLinkWrap {
	width: 100%;
	margin-bottom: 10px;
	padding-bottom: 7px;
	border-bottom: solid 1px #CCCCCC;
	color: #4E4E4E;
	font-size: 10px;
	text-align: left;
}
.footerWrap > .footerPageLinkWrap {
	display: flex;
	height: 10px;
	margin-left: auto;
	justify-content: flex-end;
	order: 3;
}
.footerWrap > .footerPageLinkWrap > li {
	margin-right: 5px;
	padding-right: 5px;
	border-right: solid 1px #CCCCCC;
	line-height: 1;
	font-size: 10px;
}
.footerWrap > .footerPageLinkWrap > li:last-child {
	margin-right: 0;
	padding-right: 0;
	border: none;
}
.footerWrap > .contentLeft {
	display: flex;
	align-items: flex-end;
}
.footerWrap .recruitLinkWrap {
	font-size: initial;
}
.footerWrap .recruitLinkWrap a {
	display: flex;
	align-items: flex-end;
	text-decoration: none !important;
}
.footerWrap .recruitLinkWrap a:hover,
.footerWrap .recruitLinkWrap a:active {
	text-decoration: none !important;
}
.footerWrap .recruitLinkWrap a:hover > img {
	opacity: 1;
}
.footerWrap .recruitLinkWrap a .recruitLogoWrap {
	width: 100px;
	height: 26px;
}
.footerWrap .recruitLinkWrap a .recruitLogoWrap > img {
	width: 100%;
	height: 100%;
}
.footerWrap .recruitLinkWrap a .copyright {
	display: block;
	margin-left: 10px;
	color: #435B67;
	font-size: 10px;
	font-family: 'メイリオ', sans-serif;
	font-weight: bold;
	font-style: normal;
	line-height: 1;
}
.footerWrap .linkForStoreWrap {
	display: flex;
	align-items: baseline;
	padding-left: 35px;
}
.footerWrap .linkForStoreWrap .linkForStoreText {
	position: relative;
	padding: 0 8px 0 18px;
	font-size: 10px;
	font-weight: bold;
	color: #4E4E4E;
	line-height: 1;
}
.footerWrap .linkForStoreWrap .linkForStoreText::before,
.footerWrap .linkForStoreWrap .linkForStoreText::after {
	position: absolute;
	top: 5px;
	transform: translate3d(0, -50%, 0);
	content: "";
}
.footerWrap .linkForStoreWrap .linkForStoreText::before {
	left: 0;
	width: 12px;
	height: 12px;
	border-radius: 2px;
	background-color: #F6A004;
}
.footerWrap .linkForStoreWrap .linkForStoreText::after {
	left: 4px;
	box-sizing: border-box;
	width: 3px;
	height: 3px;
	border: 3px solid transparent;
	border-left: 5px solid #FFFFFF;
}
.footerWrap .linkForStoreWrap > a {
	font-size: 10px;
	line-height: 1;
}
.modal-mask {
	position: fixed;
	top: 0;
	width: 100%;
	overflow: hidden;
	z-index: 500;
}
@keyframes fadeIn {
	0% {
	 opacity: 0;
	}
	100% {
	 opacity: 1;
	}
}
@keyframes fadeOut {
	0% {
	 opacity: 1;
	}
	100% {
	 opacity: 0;
	}
}
.modal-mask.show {
	display: block;
}
.modal-mask:not(.show) {
	display: none;
}
.modal-mask.fadeIn {
	animation: fadeIn 0.15s ease-in;
}
.modal-mask.fadeOut {
	animation: fadeOut 0.15s ease-in;
}
.modal-mask .modal-overlay {
	position: fixed;
	width: 100%;
	height: 100vh;
	background-color: rgba(0, 0, 0, 0.7);
}
.modal-mask .modal-wrapper {
	position: relative;
	height: 100vh;
	display: flex;
}
.modal-close-btn {
	padding: 16px 0;
}
.modal-close-btn > a {
	display: block;
	width: 13px;
	height: 13px;
	margin: 0 16px 0 auto;
	background: url("/SYS/PC/images/icn/modal_close.png");
}
.modal-content {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate3d(-50%, -50%, 0);
	width: 500px;
	background: #FFFFFF;
	border-radius: 5px;
	box-sizing: border-box;
}
.modal-container {
	padding: 25px;
	border-top: 1px solid #CCCCCC;
}
.modal-title {
	padding-left: 9px;
	border-left: 5px solid #CCCCCC;
	font-size: 14px;
	color: #4E4E4E;
	font-weight: bold;
}
.modal-text {
	margin-top: 10px;
	font-size: 12px;
	color: #4E4E4E;
}
.modal-text + .modal-title {
	margin-top: 30px;
}
.modal-enquete-summary-detail-link {
	display: block;
	width: 100px;
	margin-top: 10px;
	position: relative;
	padding-right: 15px;
	color: #1470CC;
	font-size: 12px;
	box-sizing: border-box;
}
.modal-enquete-summary-detail-link::after {
	position: absolute;
	right: 5px;
	top: 50%;
	width: 5px;
	height: 5px;
	border-top: solid 2px #CCCCCC;
	border-right: solid 2px #CCCCCC;
	transform: rotate(45deg);
	content: "";
}
.modal-enquete-summary-detail-link::after {
	transform: rotate(45deg) translate3d(0, -50%, 0);
}
.modal-new-report-icn::after {
	display: block;
	width: 13px;
	height: 13px;
	margin-top: 10px;
	padding: 10px;
	background: url("/SYS/PC/images/icn/new_report.png") no-repeat;
	background-position: 10px;
	border: 1px solid #CCCCCC;
	content: "";
}
.modal-new-report-icn > .strong {
	font-weight: bold;
}
.storeTopReportWrap {
	margin-top: 20px;
}
.about-report-modal-wrapper .modal-content {
	position: relative;
	margin: auto;
	z-index: 5000;
	width: 500px;
	height: 379px;
	background: #FFFFFF;
	border-radius: 5px;
	box-sizing: border-box;
}
.about-report-modal-wrapper .modal-content .modal-contents + .modal-contents {
	margin-top: 30px;
}
.about-report-modal-wrapper .modal-note {
	margin-top: 20px;
	font-size: 12px;
	color: #4E4E4E;
}
.about-report-modal-wrapper .modal-note:after {
	display: block;
	width: 13px;
	height: 13px;
	margin-top: 10px;
	padding: 10px;
	border: 1px solid #CCCCCC;
	background: url("/SYS/mypage/images/icon/icn_pc_report.png") no-repeat;
	background-position: 10px;
	content: "";
}
.aboutReportText {
	float: right;
	display: flex;
	align-items: center;
	font-size: 12px;
}
.aboutReportText::before {
	display: block;
	width: 13px;
	height: 13px;
	margin-right: 3px;
	background: url("/SYS/cmn/images/common/shop/icn_info.png");
	content: "";
}
.aboutReportText:visited {
	color: #1470CC;
}
.about-report-modal-wrapper .modal-content {
	left: 0;
	top: 0;
}
.about-report-modal-wrapper .modal-container {
	padding: 0;
	border-width: 0;
}
.icnVisitReport {
	display: inline-block;
	min-width: 13px;
	height: 13px;
	padding: 0;
	background-image: url("/SYS/mypage/images/icon/icn_pc_report.png");
	content: "";
}
.exposed-report-modal-wrapper .modal-content {
	position: relative;
	margin: auto;
	width: 500px;
	height: 290px;
	background: #FFFFFF;
	border-radius: 5px;
	z-index: 5000;
	box-sizing: border-box;
}
.exposed-report-modal-wrapper .modal-content-head {
	font-size: 14px;
	font-weight: bold;
}
.exposed-report-modal-wrapper .modal-btn {
	display: block;
	width: 230px;
	height: 50px;
	margin: 0 auto;
	margin-top: 40px;
	background: linear-gradient(0deg, #20A7DE 0%, #34B6EB 100%);
	box-shadow: inset 0 0 1px 1px #00C1F2;
	border: 1px solid #12A1C5;
	border-radius: 2px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 50px;
	box-sizing: border-box;
	text-decoration: none;
}
.exposed-report-modal-wrapper .modal-btn:hover {
	/* autoprefixer: off */
	background: -ms-linear-gradient(top, #22AEE6, #0A92CC);
	background: -webkit-linear-gradient(top, #22AEE6, #0A92CC);
	background: linear-gradient(top, #22AEE6, #0A92CC);
	/* autoprefixer: on */
}
.exposed-report-modal-wrapper .modal-contents {
	margin-top: 60px;
}
.exposed-report-modal-wrapper .success-expose-modal-contents .modal-content-head {
	display: flex;
	align-items: center;
	justify-content: center;
}
.exposed-report-modal-wrapper .success-expose-modal-contents .modal-content-head::before {
	display: block;
	width: 32px;
	height: 32px;
	margin-right: 10px;
	background: url("/SYS/PC/images/icn/icn_success.png");
	background-size: 32px;
	content: "";
}
.exposed-report-modal-wrapper .failure-expose-modal-contents {
	text-align: center;
}
.exposed-report-modal-wrapper .modal-container-inner {
	border-top: 1px solid #CCCCCC;
}
.exposed-report-modal-wrapper .loading-modal-container::before {
	display: block;
	height: 88px;
	width: 88px;
	margin: 0 auto;
	margin-top: 60px;
	background: url("/SYS/cmn/images/front_002/img_loading_transparent_88x88.gif");
	content: "";
}
.expose-report-modal-wrapper .modal-content {
	position: relative;
	z-index: 5000;
	width: 500px;
	height: 290px;
	margin: auto;
	background: #FFFFFF;
	border-radius: 5px;
	box-sizing: border-box;
}
.expose-report-modal-wrapper .modal-btn {
	display: block;
	position: relative;
	width: 315px;
	margin: 20px auto 0;
	padding: 13px 0;
	border: solid 1px #CCCCCC;
	background: #FEFEFE;
	background: linear-gradient(to bottom, #FEFEFE, #EDEDED);
	box-shadow: 0px 0px 1px 0px #FFFFFF inset;
	border-radius: 2px;
	color: #4E4E4E;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	line-height: 1;
	text-decoration: none;
	box-sizing: border-box;
}
.expose-report-modal-wrapper .modal-btn:hover {
	border: solid 1px #CCCCCC;
	background: #EDEDED;
	background: linear-gradient(to bottom, #EDEDED, #E7E7E7);
}
.expose-report-modal-wrapper .modal-note {
	width: 315px;
	margin: 0 auto;
	margin-top: 20px;
	color: #4E4E4E;
	font-size: 10px;
}
.trigger-text-done {
	display: flex;
	align-items: center;
	margin-top: 10px;
	font-size: 12px;
}
.trigger-text-done::before {
	display: block;
	background: url("/SYS/mypage/images/icon/icn_check.png");
	width: 13px;
	height: 10px;
	margin-right: 3px;
	content: "";
}
.trigger-text-done:hover {
	text-decoration: none;
}
.trigger-text-undone {
	display: block;
	width: 140px;
	margin: 0 19px 10px 10px;
	color: #3BA3CD;
	font-size: 12px;
}
